## qbittorrent-dmo 5.1.2

=== debian/changelog ===
qbittorrent-dmo (5.1.2-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jul 2025 15:17:27 +0200

qbittorrent (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Apr 2025 09:24:06 +0200

qbittorrent (5.0.5-1) unstable; urgency=medium

  * New upstream bugfixe release.

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Apr 2025 00:25:47 +0200

qbittorrent (5.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 19 Feb 2025 01:35:24 +0100

qbittorrent (5.0.3-2) unstable; urgency=medium

  * qbittorrent should Depends on qt6-svg-plugins instead of libqt6svg6

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Jan 2025 11:40:34 +0100

qbittorrent (5.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Dec 2024 02:44:45 +0100

qbittorrent (5.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Nov 2024 08:16:23 +0100

qbittorrent (5.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Oct 2024 09:03:59 +0100

qbittorrent (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Sep 2024 08:23:22 +0200

qbittorrent (4.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Sep 2024 08:32:13 +0200

qbittorrent (4.6.6-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Aug 2024 08:53:31 +0200

qbittorrent (4.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2024 07:29:12 +0200

qbittorrent (4.6.4-3) unstable; urgency=medium

  * Really add qt6-base-private-dev to Build-Depends (Closes: #1067667)

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Mar 2024 15:51:51 +0100

qbittorrent (4.6.4-2) unstable; urgency=medium

  * Add qt6-base-private-dev to Build-Depends (Closes: #1067667)

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Mar 2024 14:26:27 +0100

qbittorrent (4.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Mar 2024 07:31:45 +0100

qbittorrent (4.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Jan 2024 08:11:39 +0100

qbittorrent (4.6.2-3) unstable; urgency=medium

  * Replace systemd by systemd-dev in Build-depends (CLoses: #1060524)

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Jan 2024 11:01:54 +0100

qbittorrent (4.6.2-2) unstable; urgency=medium

  * Build with boost 1.83

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Dec 2023 18:59:59 +0100

qbittorrent (4.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Nov 2023 03:06:25 +0100

qbittorrent (4.6.1-2) unstable; urgency=medium

  * Update libtorrent-rasterbar-dev build dependecy version to 2.0.9
    (Closes: #1056568)

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Nov 2023 09:52:12 +0100

qbittorrent (4.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Nov 2023 08:08:14 +0100

qbittorrent (4.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Oct 2023 01:37:43 +0200

qbittorrent (4.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 30 Aug 2023 07:44:08 +0200

qbittorrent (4.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jun 2023 23:48:36 +0200

qbittorrent (4.5.3-4) unstable; urgency=medium

  * Rename libqt5sql5-sqlite to libqt6sql6-sqlite in Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jun 2023 15:36:58 +0200

qbittorrent (4.5.3-3) unstable; urgency=medium

  * Add libqt6svg6 as qbittorrent dependency (Thanks to Sam Uienn for the fix)
    (Closes: #1038339)

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jun 2023 12:59:06 +0200

qbittorrent (4.5.3-2) unstable; urgency=medium

  * Build with cmake and ninja
  * Build with Qt6

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jun 2023 15:36:05 +0200

qbittorrent (4.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 30 May 2023 08:01:50 +0200

qbittorrent (4.5.2-3) unstable; urgency=medium

  * Really install service file in /lib/systemd/system (Closes: #1034678)

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Apr 2023 23:56:17 +0200

qbittorrent (4.5.2-2) unstable; urgency=medium

  * Move systemd file to /lib/systemd/system (was /usr/lib/systemd/system)
    (Closes: #1034217)

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Apr 2023 08:29:03 +0200

qbittorrent (4.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Feb 2023 08:17:38 +0100

qbittorrent (4.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix tray icon issues (Closes: #959488)

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Feb 2023 18:13:24 +0100

qbittorrent (4.5.0-2) unstable; urgency=medium

  * Add upstream patch to fix crash on exit.
  * debian/copyright qbittorrent is now GPL-3+

 -- Christian Marillat <marillat@debian.org>  Wed, 30 Nov 2022 14:03:33 +0100

qbittorrent (4.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Nov 2022 18:38:34 +0100

qbittorrent (4.4.5-1) unstable; urgency=medium

  * New upstream bugfix release.


